<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Journey: registration form</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
        <link rel="stylesheet" href="./css/mycss.css">
    </head>
    <body>
        <div class="main-container">
            <div class="header">
                <div class="header-container">
                    <a href="#" class="header-logo">journey</a>
                    <a href="#" class="header-icon calendar"></a>
                    <a href="#" class="header-icon forum"></a>
                    <a href="#" class="header-icon journey"></a>
                    <div class="header-text-block">
                        welcome,
                        <a href="#" class="header-links">log in</a>
                        or
                        <a href="#" class="header-links">sign up</a>
                    </div>

                </div>
            </div>
            <div class="form-container">
                <form class="reg-form">
                    <div class="green-square"></div>
                    <div class="form-inner-top">
                        <span class="form-inner-top-sing-up">Sign Up</span>
                        <a href="#" class="form-inner-top-log-in">Log In</a>
                    </div>
                    <div class="form-inner-top">
                        <a href="#" class="button-fb">Facebook</a>
                        <a  href="#" class="button-google">Google</a>
                    </div>
                    <div class="form-inner">
                        <p class="form-separation">or</p>
                        <input  class="text-fields" type="text" placeholder="Name">
                        <input  class="text-fields" type="text" placeholder="Last Name">
                        <input  class="text-fields" type="email" placeholder="Email">
                        <input  class="text-fields" type="password" placeholder="Choose Password">
                        <input class="text-fields" type="password" placeholder="Confirm Password">
                        <input class="checkbox" type="checkbox" id="agree-checkbox">
                        <label class="checkbox-label" for="agree-checkbox">Agree our <span>terms &amp; conditions</span></label>
                        <input class="button-submit" type="submit" value="Create Account">
                    </div>

                </form>
            </div>
        </div>
    </body>
</html>